/* CSS Document */
@charset "utf-8";
body{ float:left; width:100%; height:auto; font-family:"微软雅黑"; font-size:12px; color:#000000; margin:0px; padding:0px;}
ul li{ list-style:none; margin:0px; padding:0px;}
a img{ border:0px;}
a{ text-decoration:none;}
*{ margin:0px; padding:0px;}

.juzhong{ width:901px; height:auto; margin:0 auto;}

.top{ float:left; width:901px; height:80px;}
.logo{ float:left; width:289px; height:98px;}
.nav{
	float:right;
	padding:60px 0px 0px 0px;
}
.nav a{
	float:left;
	font-family:"宋体";
	line-height:38px;
	color:#0166b4;
	margin:0px 0px 0px 15px;
}
.top_xia{ float:left; width:901px; background-image:url(../images/index_05.jpg); height:15px; background-repeat:repeat-x; padding:0px 0px 15px 0px;}

.content{ float:left; width:901px; height:auto; background-color:#faf9e9;}
.banner{ float:left; width:901px; height:360px;}
.Xs{ float:left; width:901px; height:auto;}
.XsA{ float:left; width:153px; height:29px; padding:0px 0px 0px 30px;}
.XsB{
	clear:both;
	float:left;
	width:850px;
	height:auto;
	padding:0px 25px 40px 26px;
	/* [disabled]border-bottom:1px solid #e60012; */
}
.XsB_n{ float:left; width:270px; height:322px; padding:15px 0px 0px 10px;}
.XsB_a{ float:left; width:268px; height:31px; text-align:center; color:#535353; background-color:#f7f7f7; line-height:31px; border-bottom:1px dotted #cbcbcb; border-left:1px solid #dfddb8; border-right:1px solid #dfddb8; border-top:1px solid #dfddb8;}
.XsB_a span{ font-size:18px; color:#FF0000;}
.XsB_b{ float:left; width:268px; height:237px; background-color:#FFFFFF; text-align:center; border-left:1px solid #dfddb8; border-right:1px solid #dfddb8;}
.XsB_ba{ float:left; width:268px; height:205px;}
.XsB_b a{ float:left; width:268px; height:32px; line-height:32px; font-size:14px; color:#000000;}
.XsB_c{ float:left; width:270px; height:52px;}
.XsB_ca{ float:left; background-image:url(../images/index_17.jpg); width:148px; height:52px;}
.XsB_caa{ float:left; width:148px; height:auto; text-align:center; color:#535353; padding:8px 0px 0px 0px;}
.XsB_caa span{text-decoration:line-through;}
.XsB_cab{ float:left; width:148px; text-align:center; height:auto; font-size:14px; color:#e60012; font-weight:bold;}
.XsB_cb{ float:left; width:122px; height:52px;}

.XsC{
	clear:both;
	float:left;
	width:850px;
	height:auto;
	padding:0px 25px 40px 26px;
}
.XsC_n{ float:left; width:270px; height:290px; padding:15px 0px 0px 10px;}
.XsC_b{ float:left; width:268px; height:237px; background-color:#FFFFFF; text-align:center; border-left:1px solid #dfddb8; border-top:1px solid #dfddb8; border-right:1px solid #dfddb8;}
.XsC_ba{ float:left; width:268px; height:205px;}
.XsC_b a{ float:left; width:268px; height:32px; line-height:32px; font-size:14px; color:#000000;}
.XsC_c{ float:left; width:270px; height:52px;}
.XsC_ca{ float:left; background-image:url(../images/index_06.jpg); width:148px; height:52px;}
.XsC_caa{ float:left; width:148px; height:auto; text-align:center; color:#535353; padding:8px 0px 0px 0px;}
.XsC_caa span{text-decoration:line-through;}
.XsC_cab{ float:left; width:148px; text-align:center; height:auto; font-size:14px; color:#e60012; font-weight:bold;}
.XsC_cb{ float:left; width:122px; height:52px;}

.share1{ float:left; width:901px; height:27px; padding:10px 0px 10px 0px;}
.Ls{ float:left; width:901px; height:158px; padding:0px 0px 20px 0px;}
.Lsa{ float:left; width:25px; height:158px;}
.Lsb{ float:left; width:851px; height:156px; border-bottom:1px solid #99c6ef; border-top:1px solid #99c6ef;}
.Lsb_a{ float:left; width:851px; height:38px; line-height:38px; font-size:14px; color:#0165b1; font-weight:bold;}
.Lsb_b{ float:left; width:851px; height:101px; padding:3px 0px 0px 0px;}
.Lsb_b a{ float:left; width:179px; height:101px; padding:0px 0px 0px 27px;}
.Lsc{ float:left; width:25px; height:158px;}

.foot{ float:left; width:901px; height:auto; border-top:3px solid #0065b3; padding:10px 0px 50px 0px;}
.foot_a{ float:left; width:22px; height:27px; padding:0px 10px 0px 0px;}
.foot_b{ float:left; width:600px; height:auto; line-height:18px;}
.foot_c{ float:right; line-height:24px;}
.foot_c a{ color:#0166b4; padding:0px 0px 0px 10px;}
